Page tree
Skip to end of metadata
Go to start of metadata

Overview

The Mysqli module provides an improved access module for MySQL® databases.

Profile

Namemysqli
PHP Version5
Profile ValueCpanel::Easy::PHP5::Mysqli
Reverse BooleanNo

Compatibility

This module has no known compatibility issues.

Notes

If you enable this option, EasyApache adds the  --with-mysqli flag to PHP's configuration options.

If you enable this option and Cpanel::Easy::PHP5::MysqlOfSystem, EasyApache adds --with-mysqli=directory to PHP's configuration options.

Important:

 You must disable MySQL and MySQL of the System to use MySQLi with mysqlnd.

Requirements

MySQL 4.1 or later.

Vendor documentation

PHP versionDocumentation
5Docs